2017-06-28 15:36 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003987CentOS-5-OTHERpublic2010-06-11 15:04
Reporterdrumhell 
PrioritynormalSeveritymajorReproducibilityrandom
StatusclosedResolutionno change required 
Product Version5.4 
Target VersionFixed in Version 
Summary0003987: Vmware Guests crash since upgrades that included glib 2.5-42 & Kernel 2.6.18-164.2.1
DescriptionUpdated 2 CentOS 5.4 hosts running vmware server (v2.0.0)

10/22 (which included glibc-common-2.5-42)
10/31 (which included kernel-2.6.18-164.2.1.el5.i686)

Since 11/1, 3 of the 4 VM Guests running on these servers have crashed at least once (2 Win 2003 guests and 1 CentOS 4.8 guest).

Initially I rebooted to 2.6.18-164.el5 but this had no impact - guest crashed within the hour.

As glibc is mentioned in case 3384 as causing crash of vmware-hostd and libc.so.6 is cited in the vmware log at time of my guest crashes (attached in additional info) I restored glibc 2.5-34 on both hosts.
Additional InformationNov 04 15:06:31.440: Worker#16| Caught signal 6 -- tid 3078
Nov 04 15:06:31.440: Worker#16| SIGNAL: eip 0xee9402 esp 0x438fb020 ebp 0x438fb02c
Nov 04 15:06:31.440: Worker#16| SIGNAL: eax 0x0 ebx 0xbc3 ecx 0xc06 edx 0x6 esi 0x438fb0cc edi 0x278ff4
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB020 : 0x00160df0 0x00278ff4 0x438fbb90 0x438fb158
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB030 : 0x00162701 0x00000006 0x438fb0cc 0x00000000
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB040 : 0x00000000 0x00000000 0x0025ea65 0x00000000
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB050 : 0x0025ea65 0x0027a140 0x00000049 0x0027a164
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB060 : 0x0027a164 0x00000000 0x0027a170 0x00000028
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB070 : 0x0027a164 0x00000000 0x0027a170 0x00000040
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB080 : 0x0019f7eb 0x00278ff4 0x00010000 0x00010000
Nov 04 15:06:31.440: Worker#16| SIGNAL: stack 438FB090 : 0x438fb15c 0x001a1ce3 0x00008000 0x00008000
Nov 04 15:06:31.440: Worker#16| Backtrace:
Nov 04 15:06:31.440: Worker#16| Backtrace[0] 0x438fabd8 eip 0x80526c0
Nov 04 15:06:31.440: Worker#16| Backtrace[1] 0x438fac98 eip 0x80a7210
Nov 04 15:06:31.440: Worker#16| Backtrace[2] 0x438fb02c eip 0xee9440
Nov 04 15:06:31.440: Worker#16| Backtrace[3] 0x438fb158 eip 0x162701
Nov 04 15:06:31.440: Worker#16| Backtrace[4] 0x438fb190 eip 0x1a4dc7
Nov 04 15:06:31.440: Worker#16| Backtrace[5] 0x438fb1c8 eip 0x1a1a5b
Nov 04 15:06:31.440: Worker#16| Backtrace[6] 0x438fb228 eip 0x80bd204
Nov 04 15:06:31.440: Worker#16| Backtrace[7] 0x438fb278 eip 0x819c418
Nov 04 15:06:31.447: Worker#16| Backtrace[8] 0x438fb2b8 eip 0x8139d0f
Nov 04 15:06:31.447: Worker#16| Backtrace[9] 0x438fb2e8 eip 0x8139f17
Nov 04 15:06:31.447: Worker#16| Backtrace[10] 0x438fb3c8 eip 0x80c33bd
Nov 04 15:06:31.447: Worker#16| Backtrace[11] 0x438fb4b8 eip 0x28a5ab
Nov 04 15:06:31.447: Worker#16| Backtrace[12] 00000000 eip 0x209cfe
Nov 04 15:06:31.448: Worker#16| SymBacktrace[0] 0x438fabd8 eip 0x80526c0 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.448: Worker#16| SymBacktrace[1] 0x438fac98 eip 0x80a7210 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.448: Worker#16| SymBacktrace[2] 0x438fb02c eip 0xee9440 in function __kernel_rt_sigreturn in object loaded at 0xee9000
Nov 04 15:06:31.448: Worker#16| SymBacktrace[3] 0x438fb158 eip 0x162701 in function abort in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.448: Worker#16| SymBacktrace[4] 0x438fb190 eip 0x1a4dc7 in function (null) in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.448: Worker#16| SymBacktrace[5] 0x438fb1c8 eip 0x1a1a5b in function cfree in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.448: Worker#16| SymBacktrace[6] 0x438fb228 eip 0x80bd204 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.449: Worker#16| SymBacktrace[7] 0x438fb278 eip 0x819c418 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.449: Worker#16| SymBacktrace[8] 0x438fb2b8 eip 0x8139d0f in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.449: Worker#16| SymBacktrace[9] 0x438fb2e8 eip 0x8139f17 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.449: Worker#16| SymBacktrace[10] 0x438fb3c8 eip 0x80c33bd in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.449: Worker#16| SymBacktrace[11] 0x438fb4b8 eip 0x28a5ab in function (null) in object /lib/libpthread.so.0 loaded at 0x285000
Nov 04 15:06:31.449: Worker#16| SymBacktrace[12] 00000000 eip 0x209cfe in function clone in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.449: Worker#16| Unexpected signal: 6.
Nov 04 15:06:31.449: Worker#16| Panic: can't get userlevel lock.
Nov 04 15:06:31.449: Worker#16| Core dump limit is 0 KB.
Nov 04 15:06:31.457: Worker#16| Child process 3250 failed to dump core (status 0x6).
Nov 04 15:06:31.458: Worker#16| Backtrace:
Nov 04 15:06:31.458: Worker#16| Backtrace[0] 0x438fa7a8 eip 0x80526c0
Nov 04 15:06:31.458: Worker#16| Backtrace[1] 0x438fabd8 eip 0x8122366
Nov 04 15:06:31.458: Worker#16| Backtrace[2] 0x438fac98 eip 0x80a7401
Nov 04 15:06:31.458: Worker#16| Backtrace[3] 0x438fb02c eip 0xee9440
Nov 04 15:06:31.458: Worker#16| Backtrace[4] 0x438fb158 eip 0x162701
Nov 04 15:06:31.458: Worker#16| Backtrace[5] 0x438fb190 eip 0x1a4dc7
Nov 04 15:06:31.458: Worker#16| Backtrace[6] 0x438fb1c8 eip 0x1a1a5b
Nov 04 15:06:31.458: Worker#16| Backtrace[7] 0x438fb228 eip 0x80bd204
Nov 04 15:06:31.458: Worker#16| Backtrace[8] 0x438fb278 eip 0x819c418
Nov 04 15:06:31.458: Worker#16| Backtrace[9] 0x438fb2b8 eip 0x8139d0f
Nov 04 15:06:31.458: Worker#16| Backtrace[10] 0x438fb2e8 eip 0x8139f17
Nov 04 15:06:31.458: Worker#16| Backtrace[11] 0x438fb3c8 eip 0x80c33bd
Nov 04 15:06:31.458: Worker#16| Backtrace[12] 0x438fb4b8 eip 0x28a5ab
Nov 04 15:06:31.458: Worker#16| Backtrace[13] 00000000 eip 0x209cfe
Nov 04 15:06:31.458: Worker#16| SymBacktrace[0] 0x438fa7a8 eip 0x80526c0 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[1] 0x438fabd8 eip 0x8122366 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[2] 0x438fac98 eip 0x80a7401 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[3] 0x438fb02c eip 0xee9440 in function __kernel_rt_sigreturn in object loaded at 0xee9000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[4] 0x438fb158 eip 0x162701 in function abort in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[5] 0x438fb190 eip 0x1a4dc7 in function (null) in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[6] 0x438fb1c8 eip 0x1a1a5b in function cfree in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[7] 0x438fb228 eip 0x80bd204 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[8] 0x438fb278 eip 0x819c418 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[9] 0x438fb2b8 eip 0x8139d0f in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[10] 0x438fb2e8 eip 0x8139f17 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[11] 0x438fb3c8 eip 0x80c33bd in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0x8048000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[12] 0x438fb4b8 eip 0x28a5ab in function (null) in object /lib/libpthread.so.0 loaded at 0x285000
Nov 04 15:06:31.458: Worker#16| SymBacktrace[13] 00000000 eip 0x209cfe in function clone in object /lib/libc.so.6 loaded at 0x138000
Nov 04 15:06:31.459: Worker#16| Msg_Post: Error
Nov 04 15:06:31.459: Worker#16| [msg.log.error.unrecoverable] VMware Server unrecoverable error: (Worker#16)
Nov 04 15:06:31.459: Worker#16| Unexpected signal: 6.
Nov 04 15:06:31.459: Worker#16| [msg.panic.haveLog] A log file is available in "/var/lib/vmware/Virtual Machines/VMGolduck/vmware.log". [msg.panic.requestSupport.withLog] Please request support and include the contents of the log file. [msg.panic.requestSupport.vmSupport.windowsOrLinux]
Nov 04 15:06:31.459: Worker#16| To collect data to submit to VMware support, select Help > About and click "Collect Support Data". You can also run the "vm-support" script in the Workstation folder directly.
Nov 04 15:06:31.459: Worker#16| [msg.panic.response] We will respond on the basis of your support entitlement.
Nov 04 15:06:31.459: Worker#16| ----------------------------------------
Nov 04 15:06:31.463: vcpu-0| VTHREAD watched thread 52 "Worker#16" died
Nov 04 15:06:31.485: vmx| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.547: Worker#0| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.548: Worker#6| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.548: Worker#12| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.549: Worker#2| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.549: Worker#5| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.549: Worker#7| VTHREAD watched thread 0 "vmx" died
Nov 04 15:06:31.549: Worker#1| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.549: Worker#13| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.553: Worker#3| VTHREAD watched thread 0 "vmx" died
Nov 04 15:06:31.553: Worker#10| VTHREAD watched thread 0 "vmx" died
Nov 04 15:06:31.557: Worker#17| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.557: Worker#15| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.558: Worker#14| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.558: Worker#11| VTHREAD watched thread 0 "vmx" died
Nov 04 15:06:31.558: Worker#8| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.560: Worker#4| VTHREAD watched thread 4 "vcpu-0" died
Nov 04 15:06:31.560: Worker#9| VTHREAD watched thread 0 "vmx" died
Nov 04 15:06:31.594: vcpu-1| VTHREAD watched thread 0 "vmx" died
Nov 04 15:06:31.595: mks| VTHREAD watched thread 0 "vmx" died
TagsNo tags attached.
Attached Files

-Relationships
related to 0003884resolvedkbsingh@karan.org CentOS 5.4 glibc causes crash of VMWare vmware-hostd process in VMWare 2.0.0 and 2.0.1 
+Relationships

-Notes

~0010285

JohnnyHughes (administrator)

after the restore of the older glibc, are you still seeing the crashes?

~0010288

drumhell (reporter)

No but it's only been since 3:06 EST today - 2.5 hours as I write this note so I'm still on vigil. I'll post a note if a crash occurs again. If the guests are stable after say a week I'll post that too.

~0010311

vyarmak (reporter)

Got the same issue here. After updating - vmware start to crash.
Downgraded to glibc-2.5-34 - same result - vmware is crashing... bump...

~0010312

vyarmak (reporter)

Sorry for previous post. I had a problem with downgrading to glibc-2.5-34.

Seems that glibc-2.5-34 fixed the problem (at least guest os not crashes in 20 seconds as it was before). Will keepl looking and will update in case of any crash.

~0010326

tonysuen (reporter)

I have similar issue. My vm is crashing daily. Sometimes it runs for a few hours. Sometimes less than 2 hours. It usually does not crash immediately.

uname: Linux tsuen-d-linux 2.6.18-164.6.1.el5 #1 SMP Tue Nov 3 16:12:36 EST 2009 x86_64 x86_64 x86_64 GNU/Linux

vmware version 2.0.2
Log for VMware Server pid=18459 version=2.0.2 build=build-203138 option=Release

Nov 06 16:14:16.302: Worker#3| Caught signal 6 -- tid 10160
Nov 06 16:14:16.302: Worker#3| SIGNAL: eip 0x31c2a30265 esp 0x44f15d68 ebp 0x44f16940
Nov 06 16:14:16.302: Worker#3| SIGNAL: eax 0x0 ebx 0x44f15e10 ecx 0xffffffffffffffff edx 0x6 esi 0x27b0 edi 0x27a6
Nov 06 16:14:16.302: Worker#3| r8 0x80 r9 0x101010101010101 r10 0x8 r11 0x3206 r12 0x10c38c2000 r13 0x10000 r14 0x1d6349c0 r15 0x44f15f50
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15D68 : 0xc2a31d10 0x00000031 0x00000000 0x00000000
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15D78 : 0xc2d52a38 0x00000031 0x00000080 0x00000000
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15D88 : 0xc2d52a00 0x00000031 0x00000080 0x00000000
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15D98 : 0xc2d529e0 0x00000031 0xc2d52a00 0x00000031
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15DA8 : 0x00010000 0x00000000 0x00000010 0x00000000
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15DB8 : 0x00010000 0x00000000 0xc2d529e0 0x00000031
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15DC8 : 0x00000000 0x00000000 0x00010010 0x00000000
Nov 06 16:14:16.310: Worker#3| SIGNAL: stack 44F15DD8 : 0xc2a72a1a 0x00000031 0x1d83c000 0x00000000
Nov 06 16:14:16.310: Worker#3| Backtrace:
Nov 06 16:14:16.331: Worker#3| Backtrace[0] 0000000044f15810 rip=000000000041521c rbx=0000000000000000 rbp=0000000000415500 r12=0000000000000000 r13=0000000044f15920 r14=0000000000000027 r15=0000000000000006
Nov 06 16:14:16.340: Worker#3| Backtrace[1] 0000000044f15830 rip=0000000000468cf5 rbx=0000000000000080 rbp=0000000000000006 r12=0000000000000000 r13=0000000044f15920 r14=0000000000000027 r15=0000000000000006
Nov 06 16:14:16.348: Worker#3| Backtrace[2] 0000000044f15920 rip=00000031c360e7c0 rbx=0000000044f15e10 rbp=0000000044f16940 r12=00000010c38c2000 r13=0000000000010000 r14=000000001d6349c0 r15=0000000044f15f50
Nov 06 16:14:16.348: Worker#3| Backtrace[3] 0000000044f15d68 rip=00000031c2a30265 rbx=0000000044f15e10 rbp=0000000044f16940 r12=00000010c38c2000 r13=0000000000010000 r14=000000001d6349c0 r15=0000000044f15f50
Nov 06 16:14:16.348: Worker#3| Backtrace[4] 0000000044f15d70 rip=00000031c2a31d10 rbx=0000000044f15e10 rbp=0000000044f16940 r12=00000010c38c2000 r13=0000000000010000 r14=000000001d6349c0 r15=0000000044f15f50
Nov 06 16:14:16.348: Worker#3| Backtrace[5] 0000000044f15eb0 rip=00000031c2a75d17 rbx=000000001d852020 rbp=0000000000000002 r12=00000010c38c2000 r13=0000000000010000 r14=000000001d6349c0 r15=0000000044f15f50
Nov 06 16:14:16.348: Worker#3| Backtrace[6] 0000000044f15ef0 rip=00000031c2a727c1 rbx=0000000000000000 rbp=000000001d862020 r12=00000010c38c2000 r13=0000000000010000 r14=000000001d6349c0 r15=0000000044f15f50
Nov 06 16:14:16.348: Worker#3| Backtrace[7] 0000000044f15f30 rip=000000000047eb93 rbx=0000000000000000 rbp=000000001d862020 r12=00000010c38c2000 r13=0000000000010000 r14=000000001d6349c0 r15=0000000044f15f50
Nov 06 16:14:16.365: Worker#3| Backtrace[8] 0000000044f15fa0 rip=000000000054cc9b rbx=000000001d21e490 rbp=000000001d1f9ed0 r12=0000000000000003 r13=0000000000000024 r14=0000000000000000 r15=ffffffffffffffff
Nov 06 16:14:16.365: Worker#3| Backtrace[9] 0000000044f15fc0 rip=00000000004f165d rbx=000000001d1f9f00 rbp=000000001d1f9ed0 r12=0000000000000003 r13=0000000000000024 r14=0000000000000000 r15=ffffffffffffffff
Nov 06 16:14:16.365: Worker#3| Backtrace[10] 0000000044f16010 rip=00000000004f186c rbx=000000001d1f9f00 rbp=000000001d1f9ed0 r12=0000000000000000 r13=000000001d5f937c r14=0000000000ee0b60 r15=0000000000001000
Nov 06 16:14:16.367: Worker#3| Backtrace[11] 0000000044f16040 rip=000000000048542a rbx=0000000000ee1b98 rbp=0000000000000000 r12=0000000043112870 r13=0000000044f17000 r14=0000000000000000 r15=0000000000001000
Nov 06 16:14:16.367: Worker#3| Backtrace[12] 0000000044f16140 rip=00000031c36064a7 rbx=0000000000000000 rbp=0000000000000000 r12=0000000000000000 r13=0000000044f17000 r14=0000000000000000 r15=0000000000001000
Nov 06 16:14:16.368: Worker#3| Backtrace[13] 0000000044f16260 rip=00000031c2ad3c2d rbx=0000000044f16940 rbp=0000000000000000 r12=0000000000000000 r13=0000000044f17000 r14=0000000000000000 r15=0000000000001000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[0] 0000000044f15810 rip=000000000041521c in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[1] 0000000044f15830 rip=0000000000468cf5 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[2] 0000000044f15920 rip=00000031c360e7c0 in function (null) in object /lib64/libpthread.so.0 loaded at 00000031c3600000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[3] 0000000044f15d68 rip=00000031c2a30265 in function gsignal in object /lib64/libc.so.6 loaded at 00000031c2a00000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[4] 0000000044f15d70 rip=00000031c2a31d10 in function abort in object /lib64/libc.so.6 loaded at 00000031c2a00000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[5] 0000000044f15eb0 rip=00000031c2a75d17 in function (null) in object /lib64/libc.so.6 loaded at 00000031c2a00000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[6] 0000000044f15ef0 rip=00000031c2a727c1 in function cfree in object /lib64/libc.so.6 loaded at 00000031c2a00000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[7] 0000000044f15f30 rip=000000000047eb93 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[8] 0000000044f15fa0 rip=000000000054cc9b in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[9] 0000000044f15fc0 rip=00000000004f165d in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[10] 0000000044f16010 rip=00000000004f186c in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[11] 0000000044f16040 rip=000000000048542a in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[12] 0000000044f16140 rip=00000031c36064a7 in function (null) in object /lib64/libpthread.so.0 loaded at 00000031c3600000
Nov 06 16:14:16.368: Worker#3| SymBacktrace[13] 0000000044f16260 rip=00000031c2ad3c2d in function clone in object /lib64/libc.so.6 loaded at 00000031c2a00000
Nov 06 16:14:16.368: Worker#3| Unexpected signal: 6.
Nov 06 16:14:16.368: Worker#3| Core dump limit is 0 KB.
Nov 06 16:14:16.373: Worker#3| Child process 12384 failed to dump core (status 0x6).

~0010334

galexander (reporter)

I am also experiencing this. The Guest OS crashes.
The guest os (centos 5.4) says jack squat in the log. The Host os (also Cent 5.4) says this in vmware-hostd.log:

Nov 09 03:54:19.600: Worker#11| Caught signal 6 -- tid 4302
Nov 09 03:54:19.600: Worker#11| SIGNAL: eip 0x3f7ee30265 esp 0x48fc4d68 ebp 0x48fc5940
Nov 09 03:54:19.600: Worker#11| SIGNAL: eax 0x0 ebx 0x48fc4e10 ecx 0xffffffffffffffff edx 0x6 esi 0x10ce edi 0x10bd
Nov 09 03:54:19.600: Worker#11| r8 0x80 r9 0x101010101010101 r10 0x8 r11 0x3206 r12 0x360510000 r13 0x10000 r14 0x1648e5c0 r15 0x48fc4f50
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4D68 : 0x7ee31d10 0x0000003f 0x00000000 0x00000000
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4D78 : 0x7f152a38 0x0000003f 0x00000080 0x00000000
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4D88 : 0x7f1529e0 0x0000003f 0x7f152a00 0x0000003f
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4D98 : 0x7f1529e0 0x0000003f 0x7f152a00 0x0000003f
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4DA8 : 0x00007000 0x00000000 0x00000007 0x00000000
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4DB8 : 0x00007000 0x00000000 0x7f1529e0 0x0000003f
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4DC8 : 0x00000000 0x00000000 0x00007010 0x00000000
Nov 09 03:54:19.600: Worker#11| SIGNAL: stack 48FC4DD8 : 0x7ee72a1a 0x0000003f 0x0003c020 0x00000000
Nov 09 03:54:19.601: Worker#11| Backtrace:
Nov 09 03:54:19.601: Worker#11| Backtrace[0] 0000000048fc4810 rip=000000000041521c rbx=0000000000000000 rbp=0000000000415500 r12=0000000000000000 r13=0000000048fc4920 r14=000000000000002f r15=0000000000000006
Nov 09 03:54:19.601: Worker#11| Backtrace[1] 0000000048fc4830 rip=0000000000468cf5 rbx=0000000000000080 rbp=0000000000000006 r12=0000000000000000 r13=0000000048fc4920 r14=000000000000002f r15=0000000000000006
Nov 09 03:54:19.601: Worker#11| Backtrace[2] 0000000048fc4920 rip=0000003f7f60e7c0 rbx=0000000048fc4e10 rbp=0000000048fc5940 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.601: Worker#11| Backtrace[3] 0000000048fc4d68 rip=0000003f7ee30265 rbx=0000000048fc4e10 rbp=0000000048fc5940 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.601: Worker#11| Backtrace[4] 0000000048fc4d70 rip=0000003f7ee31d10 rbx=0000000048fc4e10 rbp=0000000048fc5940 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.601: Worker#11| Backtrace[5] 0000000048fc4eb0 rip=0000003f7ee75d17 rbx=0000000016814020 rbp=0000000000000002 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.601: Worker#11| Backtrace[6] 0000000048fc4ef0 rip=0000003f7ee727c1 rbx=0000000000000000 rbp=0000000016824020 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.601: Worker#11| Backtrace[7] 0000000048fc4f30 rip=000000000047eb93 rbx=0000000000000000 rbp=0000000016824020 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.601: Worker#11| Backtrace[8] 0000000048fc4fa0 rip=000000000054cc9b rbx=000000001633e9a0 rbp=00000000162e4fb0 r12=000000000000000b r13=0000000000000084 r14=0000000000000000 r15=ffffffffffffffff
Nov 09 03:54:19.601: Worker#11| Backtrace[9] 0000000048fc4fc0 rip=00000000004f165d rbx=00000000162e4fe0 rbp=00000000162e4fb0 r12=000000000000000b r13=0000000000000084 r14=0000000000000000 r15=ffffffffffffffff
Nov 09 03:54:19.601: Worker#11| Backtrace[10] 0000000048fc5010 rip=00000000004f186c rbx=0000000016659db0 rbp=0000000016659d80 r12=0000000000000000 r13=00000000164631ec r14=0000000000edfca0 r15=0000000000001000
Nov 09 03:54:19.601: Worker#11| Backtrace[11] 0000000048fc5040 rip=000000000048542a rbx=0000000000ee1018 rbp=0000000000000000 r12=0000000042bba6b0 r13=0000000048fc6000 r14=0000000000000000 r15=0000000000001000
Nov 09 03:54:19.601: Worker#11| Backtrace[12] 0000000048fc5140 rip=0000003f7f6064a7 rbx=0000000000000000 rbp=0000000000000000 r12=0000000000000000 r13=0000000048fc6000 r14=0000000000000000 r15=0000000000001000
Nov 09 03:54:19.601: Worker#11| Backtrace[13] 0000000048fc5260 rip=0000003f7eed3c2d rbx=0000000048fc5940 rbp=0000000000000000 r12=0000000000000000 r13=0000000048fc6000 r14=0000000000000000 r15=0000000000001000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[0] 0000000048fc4810 rip=000000000041521c in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[1] 0000000048fc4830 rip=0000000000468cf5 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[2] 0000000048fc4920 rip=0000003f7f60e7c0 in function (null) in object /lib64/libpthread.so.0 loaded at 0000003f7f600000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[3] 0000000048fc4d68 rip=0000003f7ee30265 in function gsignal in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[4] 0000000048fc4d70 rip=0000003f7ee31d10 in function abort in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[5] 0000000048fc4eb0 rip=0000003f7ee75d17 in function (null) in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[6] 0000000048fc4ef0 rip=0000003f7ee727c1 in function cfree in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[7] 0000000048fc4f30 rip=000000000047eb93 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[8] 0000000048fc4fa0 rip=000000000054cc9b in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[9] 0000000048fc4fc0 rip=00000000004f165d in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[10] 0000000048fc5010 rip=00000000004f186c in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[11] 0000000048fc5040 rip=000000000048542a in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[12] 0000000048fc5140 rip=0000003f7f6064a7 in function (null) in object /lib64/libpthread.so.0 loaded at 0000003f7f600000
Nov 09 03:54:19.601: Worker#11| SymBacktrace[13] 0000000048fc5260 rip=0000003f7eed3c2d in function clone in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.601: Worker#11| Unexpected signal: 6.
Nov 09 03:54:19.601: Worker#11| Core dump limit is 0 KB.
Nov 09 03:54:19.603: Worker#11| Child process 4328 failed to dump core (status 0x6).
Nov 09 03:54:19.604: Worker#11| Backtrace:
Nov 09 03:54:19.604: Worker#11| Backtrace[0] 0000000048fc4330 rip=000000000041521c rbx=0000000000000000 rbp=0000000000415500 r12=0000000000000000 r13=0000000048fc4920 r14=000000000000002f r15=0000000000000006
Nov 09 03:54:19.604: Worker#11| Backtrace[1] 0000000048fc4350 rip=00000000004db650 rbx=0000000048fc4860 rbp=0000000000000006 r12=0000000000000000 r13=0000000048fc4920 r14=000000000000002f r15=0000000000000006
Nov 09 03:54:19.604: Worker#11| Backtrace[2] 0000000048fc4830 rip=0000000000468ea8 rbx=0000000048fc4860 rbp=0000000000000006 r12=0000000000000000 r13=0000000048fc4920 r14=000000000000002f r15=0000000000000006
Nov 09 03:54:19.604: Worker#11| Backtrace[3] 0000000048fc4920 rip=0000003f7f60e7c0 rbx=0000000048fc4e10 rbp=0000000048fc5940 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.604: Worker#11| Backtrace[4] 0000000048fc4d68 rip=0000003f7ee30265 rbx=0000000048fc4e10 rbp=0000000048fc5940 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.604: Worker#11| Backtrace[5] 0000000048fc4d70 rip=0000003f7ee31d10 rbx=0000000048fc4e10 rbp=0000000048fc5940 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.604: Worker#11| Backtrace[6] 0000000048fc4eb0 rip=0000003f7ee75d17 rbx=0000000016814020 rbp=0000000000000002 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.604: Worker#11| Backtrace[7] 0000000048fc4ef0 rip=0000003f7ee727c1 rbx=0000000000000000 rbp=0000000016824020 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.604: Worker#11| Backtrace[8] 0000000048fc4f30 rip=000000000047eb93 rbx=0000000000000000 rbp=0000000016824020 r12=0000000360510000 r13=0000000000010000 r14=000000001648e5c0 r15=0000000048fc4f50
Nov 09 03:54:19.604: Worker#11| Backtrace[9] 0000000048fc4fa0 rip=000000000054cc9b rbx=000000001633e9a0 rbp=00000000162e4fb0 r12=000000000000000b r13=0000000000000084 r14=0000000000000000 r15=ffffffffffffffff
Nov 09 03:54:19.604: Worker#11| Backtrace[10] 0000000048fc4fc0 rip=00000000004f165d rbx=00000000162e4fe0 rbp=00000000162e4fb0 r12=000000000000000b r13=0000000000000084 r14=0000000000000000 r15=ffffffffffffffff
Nov 09 03:54:19.604: Worker#11| Backtrace[11] 0000000048fc5010 rip=00000000004f186c rbx=0000000016659db0 rbp=0000000016659d80 r12=0000000000000000 r13=00000000164631ec r14=0000000000edfca0 r15=0000000000001000
Nov 09 03:54:19.604: Worker#11| Backtrace[12] 0000000048fc5040 rip=000000000048542a rbx=0000000000ee1018 rbp=0000000000000000 r12=0000000042bba6b0 r13=0000000048fc6000 r14=0000000000000000 r15=0000000000001000
Nov 09 03:54:19.604: Worker#11| Backtrace[13] 0000000048fc5140 rip=0000003f7f6064a7 rbx=0000000000000000 rbp=0000000000000000 r12=0000000000000000 r13=0000000048fc6000 r14=0000000000000000 r15=0000000000001000
Nov 09 03:54:19.604: Worker#11| Backtrace[14] 0000000048fc5260 rip=0000003f7eed3c2d rbx=0000000048fc5940 rbp=0000000000000000 r12=0000000000000000 r13=0000000048fc6000 r14=0000000000000000 r15=0000000000001000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[0] 0000000048fc4330 rip=000000000041521c in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[1] 0000000048fc4350 rip=00000000004db650 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[2] 0000000048fc4830 rip=0000000000468ea8 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[3] 0000000048fc4920 rip=0000003f7f60e7c0 in function (null) in object /lib64/libpthread.so.0 loaded at 0000003f7f600000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[4] 0000000048fc4d68 rip=0000003f7ee30265 in function gsignal in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[5] 0000000048fc4d70 rip=0000003f7ee31d10 in function abort in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[6] 0000000048fc4eb0 rip=0000003f7ee75d17 in function (null) in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[7] 0000000048fc4ef0 rip=0000003f7ee727c1 in function cfree in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[8] 0000000048fc4f30 rip=000000000047eb93 in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[9] 0000000048fc4fa0 rip=000000000054cc9b in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[10] 0000000048fc4fc0 rip=00000000004f165d in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[11] 0000000048fc5010 rip=00000000004f186c in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[12] 0000000048fc5040 rip=000000000048542a in function (null) in object /usr/lib/vmware/bin/vmware-vmx loaded at 0000000000400000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[13] 0000000048fc5140 rip=0000003f7f6064a7 in function (null) in object /lib64/libpthread.so.0 loaded at 0000003f7f600000
Nov 09 03:54:19.604: Worker#11| SymBacktrace[14] 0000000048fc5260 rip=0000003f7eed3c2d in function clone in object /lib64/libc.so.6 loaded at 0000003f7ee00000
Nov 09 03:54:19.604: Worker#11| Msg_Post: Error
Nov 09 03:54:19.604: Worker#11| [msg.log.error.unrecoverable] VMware Server unrecoverable error: (Worker#11)
Nov 09 03:54:19.604: Worker#11| Unexpected signal: 6.
Nov 09 03:54:19.604: Worker#11| [msg.panic.haveLog] A log file is available in "/var/lib/vmware/Virtual Machines/centos-5-prod-WA/vmware.log". [msg.panic.requestSupport.withLog] Please request support and include the contents of the log file. [msg.panic.requestSupport.vmSupport.windowsOrLinux]
Nov 09 03:54:19.604: Worker#11| To collect data to submit to VMware support, select Help > About and click "Collect Support Data". You can also run the "vm-support" script in the Workstation folder directly.
Nov 09 03:54:19.604: Worker#11| [msg.panic.response] We will respond on the basis of your support entitlement.
Nov 09 03:54:19.604: Worker#11| ----------------------------------------
Nov 09 03:54:19.702: vcpu-0| VTHREAD watched thread 47 "Worker#11" died
Nov 09 03:54:19.771: Worker#4| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.780: Worker#13| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.781: Worker#10| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.781: Worker#15| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.783: Worker#3| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.791: Worker#17| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.791: Worker#16| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.791: Worker#5| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.800: Worker#1| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.801: vmx| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.801: Worker#14| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.802: Worker#8| VTHREAD watched thread 0 "vmx" died
Nov 09 03:54:19.802: Worker#6| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.802: Worker#12| VTHREAD watched thread 4 "vcpu-0" died
Nov 09 03:54:19.807: mks| VTHREAD watched thread 0 "vmx" died
Nov 09 03:54:19.871: Worker#7| VTHREAD watched thread 0 "vmx" died
Nov 09 03:54:19.871: Worker#9| VTHREAD watched thread 0 "vmx" died
Nov 09 03:54:19.883: Worker#2| VTHREAD watched thread 0 "vmx" died
Nov 09 03:54:19.891: Worker#0| VTHREAD watched thread 0 "vmx" died

~0010335

galexander (reporter)

Just FYI: temorary workaround:
http://communities.vmware.com/message/1404763#1404763

~0010336

drumhell (reporter)

Since downgrading glibc 2.5-34 on my hosts I have not experienced any crashes of any guests running on them. Up time for the guests is now a full week since downgrade. Feeling fairly comfortable that 2.5-42 is the culprit.

~0010360

fsnuffer (reporter)

Anyone know of any reason why I would not want to upgrade glibc to 2.6 or even 2.10 to fix this?

~0010361

tonysuen (reporter)

My system has been stable since using the work around (about 2 days now). So, I agree that it is most likely library incompatibility issue.

~0010454

berrydejager (reporter)

This worked for me too:

http://bugs.centos.org/view.php?id=3884

~0010459

toracat (manager)

Closing as duplicate. Please post followups in bug #3884.

~0010963

toracat (manager)

Re-opening

~0010969

nogin (reporter)

I also had both this problem and the vmware-hostd problem (bug 0003884) - on two separate machines. Installing the old glibc into a separate directory and making sure both vmware-hostd and the vm process itself use the old glibc solves the problem.

~0010970

tiger_orange (reporter)

Hi,

we´re using VM-Ware-Server on CentOS in the following configuration and facing huge problems with reboots of virtual CentOS machines:

https://www.centos.org/modules/newbb/viewtopic.php?topic_id=24710&forum=45



VMWServer "VMA" Kernel 2.6.18-128.1.10.el5PAE glibc-2.5-42.el5_4.2 VM-Server 2.0.1
guests:
VMA1 2.6.18-164.11.1.el5 glibc-2.5-42.el5_4.3 status:rebooting (scp-job)
VMA2 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status:stable (scp-job)
VMA3 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status:stable (scp-job)
VMA4 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status:stable (scp-job)


VMWServer "VMB" Kernel 2.6.18-164.11.1.el5PAE glibc-2.5-42.el5_4.2 VM-Server 2.0.2
guests:
VMB1 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status:rebooting (scp-job)
VMB2 2.6.18-164.10.1.el5 glibc-2.5-42.el5_4.2 status rebooting (scp-job)
VMB3 2.6.18-164.10.1.el5 glibc-2.5-42.el5_4.2 status rebooting (scp-job)
VMB4 2.6.18-164.10.1.el5 glibc-2.5-42.el5_4.2 status rebooting(scp-job)
VMB5 2.6.18-164.11.1.el5 glibc-2.5-42.el5_4.3 status stable (no scp-job)

VMWServer "VMC" 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 VM-Server 2.0.1
guests:
VMC1 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status rebooting (scp-job)
VMC2 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status rebooting (scp-job)

VMW-Server "VMD" 2.6.18-164.11.1.el5 glibc-2.5-42.el5_4.3 VM-Server 2.0.1
guests:
VMD1 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status: rebooting (scp-job)
VMD2 2.6.18-164.9.1.el5 glibc-2.5-42.el5_4.2 status: rebooting (no scp-job)


No vm-ware-tools are installed on the guests. Which information is also needed ?

Is here a safe way to downgrade to glibc-2.5-34 ?

Kind Regards

tiger_orange

~0010983

galexander (reporter)

They're not compatible.
You need to downgrade glibc that the vmware host uses:
http://communities.vmware.com/message/1404763#1404763

~0010986

tiger_orange (reporter)

Hi,

I´m still not sure if the host is to blame, because the system VMA1 is up-to-date and rebooting, the other systems on VMA(VMA2-VMA4) are stable. So it looks to me that even when the vmserver is on an old and stable version, the updatet guests are behaving bad.

Any Idea ?

Kind regards

t_o

~0010987

tiger_orange (reporter)

is there a way to determine which glibc is used by the system ? maybe the rpm -q I used to determine the installed glibc would not report the used one, but only the last updatet/installed one ?

~0011076

tiger_orange (reporter)

ok, problem is solved for me.
https://www.centos.org/modules/newbb/viewtopic.php?topic_id=24710&forum=45

Kind Regards

t_o

~0011465

toracat (manager)

From the last feedback, looks like the underlying problem in this report is indeed the same glibc issue discussed in bug #3884.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-04 21:08 drumhell New Issue
2009-11-04 21:27 JohnnyHughes Note Added: 0010285
2009-11-04 22:32 drumhell Note Added: 0010288
2009-11-08 03:25 vyarmak Note Added: 0010311
2009-11-08 04:39 vyarmak Note Added: 0010312
2009-11-09 15:42 tonysuen Note Added: 0010326
2009-11-11 20:51 galexander Note Added: 0010334
2009-11-11 21:43 galexander Note Added: 0010335
2009-11-12 00:46 drumhell Note Added: 0010336
2009-11-12 21:36 fsnuffer Note Added: 0010360
2009-11-12 21:42 tonysuen Note Added: 0010361
2009-11-13 15:25 toracat Relationship added duplicate of 0003884
2009-12-04 09:21 berrydejager Note Added: 0010454
2009-12-04 12:30 toracat Note Added: 0010459
2009-12-04 12:30 toracat Status new => closed
2009-12-04 12:30 toracat Resolution open => duplicate
2010-02-09 22:39 toracat Note Added: 0010963
2010-02-09 22:39 toracat Status closed => feedback
2010-02-09 22:39 toracat Resolution duplicate => reopened
2010-02-09 22:45 toracat Relationship replaced related to 0003884
2010-02-10 18:20 nogin Note Added: 0010969
2010-02-11 15:13 tiger_orange Note Added: 0010970
2010-02-11 18:23 toracat Status feedback => assigned
2010-02-11 23:39 galexander Note Added: 0010983
2010-02-12 10:05 tiger_orange Note Added: 0010986
2010-02-12 10:08 tiger_orange Note Added: 0010987
2010-03-09 14:41 tiger_orange Note Added: 0011076
2010-06-11 15:04 toracat Note Added: 0011465
2010-06-11 15:04 toracat Status assigned => closed
2010-06-11 15:04 toracat Resolution reopened => no change required
+Issue History